### Method

# WebKit Settings set_media_playback_requires_user_gesture

#### Declaration [src]

    void
    webkit_settings_set_media_playback_requires_user_gesture (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:media-playback-requires-user-gesture` property.

Sets property | `WebKit.Settings:media-playback-requires-user-gesture`

#### Parameters

`enabled` | `gboolean`
| Value to be set.